[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# MaxHashStrSize

Maximum string size

## Declaration

Source position: contnrs.pp line 194

`const MaxHashStrSize = Maxint;`

## Description

MaxHashStrSize is the maximum amount of data for the key string values. The key strings are kept in a continuous memory area. This constant determines the maximum size of this memory area.

## See also

TFPHashList |  | Hash list class for pointer data

Documentation generated on: Feb 26 2014